
:class:`MovieStim`
------------------------------------------------------------------------

Attributes
=============

.. currentmodule:: psychopy.visual

.. autosummary:: 

    MovieStim
    MovieStim.win
    MovieStim.units
    MovieStim.pos
    MovieStim.ori
    MovieStim.size
    MovieStim.opacity
    MovieStim.name
    MovieStim.autoLog
    MovieStim.draw
    MovieStim.autoDraw
    MovieStim.loadMovie
    MovieStim.play
    MovieStim.seek
    MovieStim.pause
    MovieStim.stop
    MovieStim.setFlipHoriz
    MovieStim.setFlipVert
    
        
Details
=============

.. autoclass:: MovieStim
    :members:
    :undoc-members:
    :inherited-members:
    